Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

EV 9.0 Outlook Add-Ins

Created: 08 Oct 2012 • Updated: 16 Oct 2012 | 4 comments
This issue has been solved. See solution.

Hi, I am planning to upgrade EV client from EV 7.5 (2007) to EV 9.0. On EV 9.0 CD media there are two folders under Outlook Add-Ins

I am just wondering what is the difference between each and which client I should rollout to all client computers.

Thank you.

Comments 4 CommentsJump to latest comment

Jeff Shotton's picture

Also remember the client you roll out should depend on:

The version of Enterprise Vault Server you are running (you should not be +- more than 1 version....if you are too high on the client it will now disable itself)

The version of windows

The version of outlook

You can always switch the full client to have lite (http) behaviour, but not the other way round (until EV10.0.1)

Regards,

Jeff

Jeff Shotton

Principal Consultant

Adept-tec Ltd

Website: here

rsiddiqi's picture

Hi Jeff, here is the client computers configuration. Please advise if you see any issues

Windows XP SP3

Outlook 2007

EV Client 7.5

EV Server 8.0 SP5

I am planning to upgrade computers to EV Client 9.0. After client upgrade is completed I will upgrade EV server 8.0 SP5 to EV server 9.0 SP4.

Do you see any issues with this approach? Like a compatibly issue

Jeff Shotton's picture

Generally it is recommended to go to the latest service pack release for the client also due to the number of fixes that are incorporated over time.

The latest client is available as a hotfix (which is a misnomer, since the hotfix is the entire package) available for EV 9.0.4 : http://www.symantec.com/docs/TECH193522

Windows XP3 - supported

Outlook 2007 - also supported. Be aware of the 2048 recipient issue though (you should be already i guess):

http://www.symantec.com/docs/TECH56978

EV8 sp5 server and all EV9 clients are supported..

The only thing I didn't point out the first time (sorry) is IE. IE 6 is no longer supported with EV9+ clients.

Other than that you are doing things in the right order :)

Jeff Shotton

Principal Consultant

Adept-tec Ltd

Website: here